<?php
/**
 * Gift Card product add to cart
 *
 * @author  UnlockAddons
 * @package UnlockAddons/Templates
 * @version 1.0.0
 */

if (!defined('ABSPATH')) {
    exit; // Exit if accessed directly.
}

global $product;

// Hook to allow adding custom fields
do_action('woocommerce_unlockafe_gift_card_add_to_cart');

// Standard add to cart button
woocommerce_simple_add_to_cart();
